@import url('https://fonts.googleapis.com/css?family=Montserrat:300,400,500,700,800,900&display=swap');

:root{
  /* --header-gradient: linear-gradient(0.45turn, #74bae1, #4ec9c2); */
  /* --header-gradient: linear-gradient(0.45turn, #84c0e9, #6ecfd9); */
  --header-gradient: linear-gradient(0.45turn, #60ccf3, #00b1d8)}

body, h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5, h6, .h6{font-weight:300; font-family:'Montserrat',Helvetica, Roboto, Arial, sans-serif; color:#0c0c0c}

h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5, h6, .h6{color:#00427e;line-height:1.4; margin-top:0; margin-bottom:0.5rem}

h1, .h1{font-size:2.25rem}
h2, .h2{font-size:2rem}
h3, .h3{font-size:1.75rem}
h4, .h4{font-size:1.5rem}
h5, .h5{font-size:1.2rem}
h6, .h6{font-size:1.125rem}

h1 small, .h1 small, h2 small, .h2 small, h3 small, .h3 small,
h4 small, .h4 small, h5 small, .h5 small, h6 small, .h6 small{display:block; color:inherit!important; font-size:80%; margin:1rem 0}

#hero h1{
	color:#fff;
	font-size:1.95rem;
	font-weight:900;
	text-transform:uppercase}
main h2{
	margin-bottom:0.75rem;
	color:#005793;
	font-size:2.75rem;
	font-weight:900;
	line-height:1;
	text-transform:uppercase}
main h2 span{
	display:block;
	margin:0.75rem 0 0 0;
	color:#0099b4;
	font-size:1.6rem;
	font-weight:700;
	line-height:1.1;
	text-transform:none}
main h3{
	margin-bottom:1rem;
	color:#0099b4;
	font-size:1.75rem;
	font-weight:900;
	line-height:1.1;
	text-transform:uppercase}
main h4{
	margin-bottom:0.75rem;
	color:#0099b4;
	font-size:1.3rem;
	font-weight:700;
	line-height:1.1}
main h5{
	margin-bottom:0.75rem;
	color:#0099b4;
	font-weight:500;
	line-height:1.1}

.lead{font-size:110%}

b, strong, a{font-weight:400}

p{
	font-weight:400;
	line-height:1.5}
p a{text-decoration:underline}
p a:hover, p a:focus{text-decoration:none}

hr{
	max-width:100%;
    margin:2.5rem auto;
	border-bottom:3px solid #00a8c6}

.grid-container{width:100%; max-width:80rem}

.button{text-decoration:none; font-size:1.05rem; padding:1rem 1.25rem; margin:0.5rem 0 0 0; text-transform:uppercase; border-radius:0; font-weight:500}
.button:hover{background:#003f69}
.button.hollow{background:transparent; border:1px solid #444; color:#333}
.button.hollow:hover, .button.hollow:focus{background:rgba(0,0,0,.1)}

.hollow{font-weight:400 !important}

.flex{display:-webkit-box; display:-moz-box; display:-ms-flexbox; display:-webkit-flex; display:flex}

.top-bar, .top-bar ul, #agf-benefits{background:#EEE}
.top-bar{text-align:center; padding-top:1.5rem; padding-bottom:1.5rem}
.top-bar-right .button.hollow{margin-left:.7rem; margin-right:.7rem}
.top-bar-right span{text-align:left; font-weight:300; display:inline-block}
.top-bar-right span small{text-transform:uppercase; font-size:67%; font-weight:500; display:block}
.top-bar .button{font-size:.9rem; margin-top:0; margin-bottom:0; padding:.8rem 1rem}
.top-bar-right span a{color:inherit; text-decoration:none}
.top-bar-right.flex{margin-top:2rem; justify-content:center; align-items:center}
.login{margin-left:1rem}

header{position:relative; z-index:999}

.logo{width:42%}
.logo-footer{
	width:42%;
	margin-bottom:1.75rem;
	padding-left:1.2rem}

header nav{background:#005790}
.menu.vertical{padding-bottom:0.5rem}
.menu.large-horizontal{align-items:center}
.menu a, .dropdown.menu > li > a{padding:.725rem 0rem; font-size:0.9875rem; font-weight:500; text-align:center; color:#fff}
.dropdown.menu > li > a:hover, .dropdown.menu > li.is-active > a{color:#6cdbff}
.menu li ul{border:none; border-bottom:1px solid #6ca5c6; padding-bottom:0.575rem}
.is-dropdown-submenu{background:#005790}
.is-dropdown-submenu a:hover{color:#6cdbff}

#home a.hm1,
#gift-fund-benefits a.hiw, #gift-fund-benefits a.hiwB,
#gift-fund-daf-video a.hiw, #gift-fund-daf-video a.hiw2,
#comparison a.hiw, #comparison a.hiw3,
#faq a.hiw, #faq a.hiw4,
#materials a.hiw, #materials a.hiw5,
#open-account a.sudaf, #open-account a.sudafB,
#account-disclosures a.sudaf, #account-disclosures a.sudaf2,
#manage-account a.mdaf, #manage-account a.mdafB,
#financial-planning a.f-a, #financial-planning a.f-aB,
#news-insights a.ni, #news-insights a.niB,
#trustee-news a.ni2,
#about-us a.au, #about-us a.auB,
#contact-us a.au, #contact-us a.au2
{color:#6cdbff}

.dropdown.menu > li > a{line-height:1.333}

.accordion-menu .is-accordion-submenu-parent:not(.has-submenu-toggle) > a::after{display:none}
.dropdown.menu.large-horizontal > li.is-dropdown-submenu-parent > a{padding:.725rem 0; font-size:0.95rem}
.dropdown.menu.large-horizontal > li.is-dropdown-submenu-parent > a::after{display:none}
.is-dropdown-submenu{min-width:300px}
.is-accordion-submenu-parent[aria-expanded="true"]{background-color:rgba(0,0,0,0.03)}
.accordion-menu .is-accordion-submenu a{font-size:0.875rem}
.toggle-menu a{display:block; padding:.5rem 1rem; color:#fff; font-size:1.25rem; text-align:center}
.toggle-menu i{margin-right:.4rem}

#video-hero{position:relative; overflow:hidden; background:#45a2db}
#video-hero .hero-content{position:absolute; top:50%; left:50%; transform:translate(-50%, -50%); z-index:3; min-width:20rem; padding:2rem 1rem; display:inline-block; text-align:center}
#video-hero .hero-content a{
	display:block;
	width:100%;
	max-width:13rem;
	margin:1.2rem auto 1.4rem}
#video-hero .hero-content img{
	display:block;
	width:100%;
	box-shadow:0 3px 9px rgba(0,42,84,0.27)}
#video-hero .hero-content h1{
	margin-top:1.625rem;
	color:#fff;
	font-size:2rem;
	font-weight:900;
	letter-spacing:0.0625rem;
	line-height:0.85;
	text-transform:uppercase}
#video-hero .hero-content h1, #video-hero .hero-content small{display:block;margin-bottom:0.25rem}
#video-hero .hero-content .button{margin:0}
.responsive-embed video{height:auto}
#video-hero .hero-content p{
	color:#fff;
	font-size:1.25rem;
	font-weight:500;
	line-height:1.2}

.daf-vid{
	width:96%;
	margin:1.1rem auto}
.daf-vid video{
	width:100%;
	height:auto}

main section{padding:5rem 0.75rem 4rem}
main ul.diamonds{list-style:none}
main ul.diamonds li{text-align:left; padding-left:1.5rem; margin-bottom:.5rem; position:relative}
main ul.diamonds li:after{content:''; height:.4em; width:.4em; background:#0099b4; display:block; position:absolute; transform:rotate(45deg); top:.6em; left:0}

#materials main ul{margin-left:0; list-style:none}
#materials main ul li{margin:3rem 0}
#materials main ul li a{text-decoration:underline; color:inherit}
#materials main ul li a:hover, #materials main ul li a:focus{color:#000}
#materials main ul li i{color:#D00A09; float:left; margin-right:1rem}

#advantages{padding-top:6.5rem}
/*#advantages h3{color:#333; margin-bottom:0}*/
#advantages .flex{text-align:center; padding-right:2rem; justify-content:center; align-content:center; align-items:center}
#advantages .large-7{padding:2rem .9375rem 0 .9375rem}

#colored-bar, #hero{
	background: var(--header-gradient);
	text-align:center}

#colored-bar .flex{flex-direction:column; align-items:center; justify-content:center}
#colored-bar h4{color:#005793; font-weight:700}
#colored-bar .icons img{max-width:33.33333%; margin:2rem auto 1rem auto}
#colored-bar .icons p{color:#000; margin-bottom:0; font-weight:500; line-height:1.4}
#colored-bar .white-box{padding:1.5rem; background:#fff; border:2px solid #d5d5d5; margin-top:4rem}
#colored-bar .white-box h4{color:#005793}
#colored-bar .white-box h4 span{display:inline-block}
#colored-bar .white-box .button{margin-bottom:0}

#tax-benefits{text-align:center}
#tax-benefits ul li{margin-bottom:1rem; font-size:1.0625rem; line-height:1.5}
#tax-benefits ul li i{color:#0963ab}

#agf-benefits h4{color:inherit; margin-top:2rem}

#hero{
	padding:2rem;
	background-color:#45a2db}
#hero h1{
	margin-bottom:0;
	color:#fff;
	font-size:2.625rem;
	font-weight:800;
	letter-spacing:0.0625rem;
	line-height:1.2;
	text-transform:uppercase}
#hero h1 span{display:block}
#hero{background-repeat: no-repeat; background-position:center center; background-size:cover}
#manage-account #hero{background-image:url(../img/hero-bg-how.jpg)}
.how #hero{background-image:url(../img/hero-bg-how-set.jpg)}
.set #hero{background-image:url(../img/hero-bg-set.jpg)}
.adv #hero{background-image:url(../img/hero-bg-adv.jpg); background-position:center bottom}
.news #hero{background-image:url(../img/hero-bg-news.jpg)}
.about #hero{background-image:url(../img/hero-bg-about.jpg); background-position:center bottom}
#hero .hero-content{padding:1.575rem 1rem; background:rgba(18,159,210,.72)}

#history img{margin-bottom:1rem}
#history .large-3{text-align:center}

#comparison ul.tabs li{text-align:left; padding-left:0; margin-bottom:0; position:relative}
#comparison ul.tabs li:after{content:'';height:0; width:0;display:inline; position:absolute; top:0; left:0}
#comparison ul.tabs li a h3{margin-bottom:0}
#comparison .tabs-content{padding:1rem}
#comparison .tabs-content h3{text-align:center}

.tabs{margin-top:3rem; border-bottom:none}
.tabs-title > a{padding:1.5rem 1rem; background:#eee; color:#4F4F4F; font-size:1.125rem}
.tabs-title > a:focus, .tabs-title > a[aria-selected='true']{background:#fff; color:#000}

body#open-account, body#grant-login, body#create-grant-login{background:#F5F5F5}
#open-account #hero{
	padding:2.5rem 1rem;
	background:rgba(18,159,207,.81);
	color:#000;
	text-transform:uppercase}
#manage-account #hero:not(.not-logged-in){
	padding:2.5rem 1rem; 
	background:rgba(18,159,207,.81);
	color:#000;
	text-transform:uppercase}

#open-account main section{padding:0}
#open-account .tabs{border:none}
#open-account a small, #open-account p small, #open-account label small{display:block}
#open-account .tabs-title a small{text-transform:uppercase}
#open-account .tabs-title a{background:#d6d6d6; color:#5e5e5e; border:1px solid #d6d6d6; padding:.5rem 1rem; line-height:1.4}
#open-account .tabs-title a:hover, #open-account{color:#000}
#open-account .tabs-title.is-active a{background:#fff; color:#000; border-bottom:0}
#open-account .tabs-content{border:1px solid #d6d6d6; border-top:0}
#open-account .tabs-content h3, #open-account .tabs-content h4, #manage-account .form-frame h3, #manage-account .form-frame h4{font-weight:900; text-align:center; margin:2rem auto}
#open-account .next-button{margin:1rem auto 2rem auto; display:inline-block; background:#567501; border:none; text-transform:uppercase; color:#fff; padding:.7rem 1.5rem; border-radius:0}
#open-account form label small{display:block; line-height:1; margin-bottom:.5rem}

#manage-account .form-frame h5{font-weight:400; text-align:left; margin:0rem; color: #00427e}

#open-account .form-buttons, #open-account .completed-documents{margin:3rem 0; text-align:center}
#open-account .form-buttons{margin:0 0 3rem 0}
#open-account .form-buttons .hollow{margin-right:1rem}
#open-account footer{margin-top:4rem}

#open-account .tabs-title{flex: 1 1 100%}

.accordion{margin:1rem 0 3rem 0}
.accordion-title{padding:1.5rem 1rem 1.5rem 3rem; color:#005793; font-size:1rem; font-weight:500; line-height:1.4}
.accordion-title:hover, .accordion-title:focus{color:#0c0c0c; background-color:#eee}
.accordion-content{padding:1.25rem 2rem 1.25rem 2rem; border-bottom:2px solid #e6e6e6}
.accordion-title::before{left:1rem; top:40%; font-size:1.25rem; font-weight:900; font-family:"Font Awesome 5 Free"; content:"\f0da"}
.is-active > .accordion-title::before{content:'\f0d7'}

#trustees{background:#e6e6e6; text-align:center}
#trustees .large-9{display:-webkit-box; display:-moz-box; display:-ms-flexbox; display:-webkit-flex; display:flex; align-items:flex-start;flex-direction:column; text-align:left}
#trustees h2, #trustees h4{color:#005793}
#trustees h4{margin-bottom:0}
#trustees .callout{margin-top:2rem; border-radius:0; padding:2rem 1.5rem; border:none}
#trustees .callout img{margin-bottom:1rem}
#trustees .callout ul{margin-left:0; margin-bottom:0}
#trustees .callout ul li{text-align:left; margin-top:1rem}
#trustees .callout ul li:first-of-type{margin-top:0}

#estate-planning{padding-top:5.125rem; background:#ececec; color:#000}
#estate-planning h3, #estate-planning a{color:#005793}

#terms-and-privacy h4{margin-top:2.5rem}

#my-account-menu{padding:0}
#my-account-menu .grid-container{padding:0}

#my-account-menu ul li{display:-webkit-box; display:-moz-box; display:-ms-flexbox; display:-webkit-flex; display:flex; align-items:center; justify-content:center; align-content:center}

#my-account-menu ul li a{width:100%; height:100%; display:block; font-size:.8rem; color:#00427e}
#my-account-menu ul li a span{display:none}
#my-account-menu ul li a.active, #my-account-menu ul li a.active:hover,#my-account-menu ul li a.active:active{background:#fff; color:#000}
#my-account-menu ul li a:hover, #my-account-menu ul li a:active{background:#f7f7f7; color:#333}

#my-account-header{padding:3rem 0}
#my-account-header p{margin-bottom:0}
#manage-account .button-group{justify-content:flex-end}
#manage-account .button-group .button{margin:.5rem 0}

#account-content h5{color:#000; font-weight:500}

#my-account-menu{background:#eeeeee}
#account-content{background:#f0f0f0}

#account-content p.view-more{text-align:right}
#account-content p.view-more a{display:inline-block; text-decoration:none; border-bottom:1px solid #00427e}
#account-content p.view-more a:hover, #account-history p a:active{border-bottom:1px solid #eee}

.account-details p:last-of-type{margin-bottom:2rem}
.account-details p span{display:block}
.account-details p b{margin-top:1.125rem}

#account-content form .grid-container{padding:0!important}

table{margin:1.5rem 0; font-size:.875rem; font-weight:500; border:2px solid #ddd; color:#333}
table th{letter-spacing:1px}
table th, table td{text-align:center}
table tr{padding:1rem}
thead th, thead td, tfoot th, tfoot td{font-weight:500; text-transform:uppercase}
tbody tr td:nth-child(2){font-weight:500}
table thead{background:#ddd}
tbody tr:nth-child(even){background:#f5f5f5}

tbody th, tbody td{padding:.25rem}

table .button{margin:0}

table.table-disclosure tbody tr td:nth-child(2){font-weight:400}
table.table-disclosure{margin-bottom:2.5rem}

#privacy table td:first-of-type{text-align:left}
#privacy thead th{text-transform:none}
#privacy th, #privacy td{padding:1rem}

#privacy main h1, #privacy main h2, #privacy main h3, 
#privacy main h4, #privacy main h5, #privacy main h6{color:#333; font-weight:500}

#grant-login form, #create-grant-login form{margin:0 auto 3rem; background:#fff; padding:3rem 2rem;  border:1px solid #444}
#grant-login form{max-width:30rem}
#grant-login form h1, #create-grant-login form h1{font-weight:500; text-align:center; margin-bottom:2rem; color:#333}
#grant-login form h1 span, #create-grant-login form h1 span{display:inline-block}
#grant-login form .button, #create-grant-login form h1 span{margin-bottom:1rem}
#grant-login form p, #create-grant-login form p{text-align:right; font-size:.8rem; margin-bottom:0}

#login-modal{padding:3rem; text-align:center}
#login-modal .button{margin:.5rem}

.grant-to-charity{border:1px solid #ddd; background:#fff; padding:2rem; margin:2rem 0}
.grant-to-charity:first-of-type{margin-top:0}
.grant-to-charity h4, .grant-to-charity h6{font-weight:400}
.grant-to-charity h4{text-align:center; margin-bottom:2rem}

form{margin-bottom:2rem}
form label{color:#444444; font-size:1rem}
form select, [type='text'], [type='password'], [type='date'], [type='datetime'], [type='datetime-local'], [type='month'], [type='week'], [type='email'], [type='number'], [type='search'], [type='tel'], [type='time'], [type='url'], [type='color'], textarea{font-weight:300; color:inherit; margin-bottom:1.5rem; border-radius:0; border:1px solid #444444}
form textarea{min-height:100px}
fieldset.contribution{margin-bottom:1.5rem}
fieldset.contribution label{font-weight:300; margin-bottom:1.5rem}
fieldset.contribution input{margin:0; margin-right:1rem; float:left; outline:none; box-shadow:none}
fieldset.contribution p{margin-bottom:1rem; font-weight:400}

form hr{margin:3rem auto}
fieldset.contribution label:last-of-type{margin-bottom:0}
footer{padding:3rem 0 1rem 0; background:#0e344e; color:#fff; text-align:center}
footer img{margin-bottom:2rem}
footer span{display:block}
footer span.footer-links{display:block}
footer p, footer p a{
	color:white;
	font-size:0.9rem;
	font-weight:500}
footer p a:hover, footer p a:focus{color:#99ccff}
footer p:last-of-type{font-size:.8rem}
.address{
	font-size: 0.9rem;
	font-weight: 500;
	padding-top:0}
input[type=number]::-webkit-inner-spin-button, 
input[type=number]::-webkit-outer-spin-button,
input[type=date]::-webkit-inner-spin-button,
input[type=date]::-webkit-outer-spin-button{ 
	-webkit-appearance:none; 
	margin:0}
input[type=number]{ -moz-appearance:textfield }
form .cell{position:relative}
form .cell .validation-message{
    position:absolute;
    font-size:0.875rem;
    color:#d10000;
    top:calc(100% - 1.5rem);
    text-align:right;
    max-width:calc(100% - 0.9375rem)}
form.show-invalid :not(fieldset):invalid, form.show-invalid .invalid{box-shadow:0 0 1px 2px rgba(209, 0, 0, 0.45)}
.welcome-message{
	position:absolute;
	background:#eee;
	width:100%;
	text-align:center}
.welcome-message p{
	margin:0.725rem 0;
	font-size:0.975rem}
.email-phone-block .email{
	display:block;
	font-size:0.9375rem;
	line-height:1.3333}
.email-phone-block .email a{color:#00427e}
.email-phone-block .phone{
	display:block;
	font-size:0.8125rem;
	font-weight:normal}

/* News and Insights block structure */
#news-content{
	display:flex;
	flex-flow: row wrap}
#news-content .news-item{	
	flex:0 0 calc(100% - 12px);
	margin:0 0.5rem 1rem 0.5rem}
#news-content .news-item .excerpt{display:none}
#news-content .news-item:first-child{flex: 1 1 100%}
#news-content .news-item:first-child .excerpt{display:block}

.loading{text-align:center}
.loading img{
	display:block;
	width:220px;
	height:auto;
	margin:0 auto}

.leaving-site.reveal{
	border-radius:0;
	max-width:536px;
	min-height:300px;
	padding:40px}

/* NEWS AND INSIGHTS PAGES */
.select-topic{
	font-size:0.825rem;
	cursor:pointer;
	border-radius:0;
	border:solid 1px #ccc;
	padding:1rem;
	text-transform:uppercase;
	color:#00427e;
	font-weight:500;
	margin:0 0.5rem 1rem 0}
.bottom-disclaimer{
	margin-top: 15px;
	font-size: 0.9rem}

.news-item:first-of-type  p:last-of-type{display:block}
.news-item:first-of-type h3.title{font-size:1.5rem;font-weight:700}
.news-item{border:1px solid #ccc; padding:1rem; color:#333}
.news-item img{margin-bottom:1rem; width:100%}
.news-item h3.title{margin-top:.5rem; font-size:1.25rem; font-weight:500}
h4.category, .pubdate{font-weight:500; text-transform:uppercase; font-size:.75rem}
h4.category{display:inline; margin-bottom:0; color: #333}
.news-item p:last-of-type{display:none}
.load-more{display:inline-block;
	vertical-align:middle;
	text-decoration:none;
	-webkit-transition:background 0.2s ease-out, color 0.2s ease-out;
	transition:background 0.2s ease-out, color 0.2s ease-out;
	font-family:inherit;
	font-size:0.9rem;
	-webkit-appearance:none;
	line-height:1;
	text-align:center;
	cursor:pointer;
	background:#1f679d;
	color:#fff;
	font-size:.9rem;
	margin:3rem auto 0 auto;
	padding:.8rem 1rem;
	text-transform:uppercase;
	border-radius:0;
	font-weight:500}
.load-more:hover, .load-more:focus{color:#fff; background:#1C5C8D}
.topic-form label{
	font-size:0.875rem;
	line-height:1.333}
.topic-form label input[type=checkbox]{margin-bottom:0.875rem}

#trustee-news #news_item .news-item{min-height: 300px; margin-bottom:1rem}

h6.rbc{font-weight:500; text-transform:uppercase; font-size:.75rem; text-align:right; line-height:1.2; color:#0c0c0c}

footer .guidestar-logo{display:block}
footer .guidestar-logo img{
	margin-bottom:0;
	max-width:76px}

@media print, screen and (min-width:20em){
	#video-hero{height:16.9rem}
	.hero-video{height:100%;background-size:cover}
	#video-hero .hero-content h1{font-size:2.5rem}
	#video-hero .hero-content .button{font-size:0.85rem}
	#video-hero .hero-content{padding:1.5rem 3rem}
	#video-hero video{width:158%}
}
@media print, screen and (min-width:30em){
	#video-hero video{width:154%}
	#video-hero .hero-content a{margin:1.5rem auto 1.25rem}
}

@media print, screen and (min-width:40em){
	.logo{width:36%}
	.top-bar-right span{text-align:right}
	.login{margin-left:0}
	#video-hero{height:21.6rem}
	.hero-video{height:auto}
	#hero{padding:11rem 0 0 0}
	#video-hero .hero-content a{margin:1.75rem auto 1.25rem}
	.top-bar-right.flex{justify-content:center}
	#video-hero .hero-content{min-width:36rem;padding:2rem 4rem}
	#video-hero .hero-content h1{font-size:3rem}
	#video-hero .hero-content .button{font-size:0.95rem}
	.logo-footer{width:27%}
	footer span.footer-links{display:inline-block; margin-left:3rem}
	#advantages .flex{padding-right:2rem; text-align:left}
	#video-hero video{width:144%}
	#my-account-menu ul li a{font-size:inherit; padding:2rem}
	#news-content .news-item{flex: 0 0 calc(50% - 16px)}
	.news-item:first-of-type h3.title{font-size:1.875rem}
	.pubdate{text-align:right; float:right; line-height: 2.1}
}

@media print, screen and (min-width:48em){.logo{width:24%}}

@media print, screen and (min-width:64em){
	.menu.vertical{padding-bottom:0}
	.menu li ul{border:none; border-bottom:none; margin-bottom:0}
	.menu li ul li a{
		font-size:0.9rem;
		text-align:left}
	.dropdown .is-dropdown-submenu a{padding:0.625rem 1rem}
	.submenu.is-accordion-submenu.is-active{background-color:transparent}
	.submenu.js-dropdown-active{padding-bottom:0.375rem}
	.news-item:first-of-type img, #vid-player{float:right; margin:0 0 0 3rem; width:40%}
	.news-item img{margin-bottom:1rem; max-width:400px}
	#news-content .news-item{flex: 0 0 calc(33% - 12px)}
	.add-top-margin{top:3.3625rem !important}
	footer .guidestar-logo{
	margin:-0.5rem auto 0 auto;
	margin:0;
	padding-left:1.2rem}
	.email-phone-block .email{text-align: right}
	.email-phone-block .phone{text-align: right}
	#open-account .tabs-title{flex: 1 1 0}
	main section{padding:4rem 1rem 4rem}
	.logo{
		width:59%;
		padding-left:1.2rem}
	#hero{padding:18rem 0 0 0}
	#video-hero .hero-content a{
		max-width:15.375rem;
		margin:3.25rem auto 1.25rem}
	h1, .h1{font-size:3rem}
	h2, .h2{font-size:2.5rem}
	h3, .h3{font-size:2rem}
	footer{text-align:left}
	#my-account-menu ul li a span{display:inline}
	.button{padding:.7rem 1.5rem}
	#video-hero{height:23.5rem}
	#video-hero video{width:102%}
	#video-hero .hero-content{min-width:48rem}
	#video-hero .hero-content h1{font-size:3.25rem}
	#video-hero .hero-content .button{font-size:1.05rem}
	.top-bar-right.flex{margin-top:0; justify-content:flex-end}
	.top-bar-left{text-align:left}
	.top-bar-right .button.hollow{margin-left:1rem; margin-right:1rem}
	#advantages .large-7{padding:1.75rem 1rem 1.75rem 2rem; border-left:3px solid #00a8c6}
	#colored-bar .icons img{max-width:60%}
	#colored-bar .white-box{margin-top:0; padding:3rem}
	#colored-bar .icons p{font-size:82%}
	#open-account .tabs-content{padding:0 5rem}
	table.acct-history tbody tr td:nth-child(2){text-align:left}
	table th, table td{padding:1rem 0.625rem}
	.logo-footer{width:80.7%}
}

@media print, screen and (max-width:64em){
	#video-hero .hero-content{min-width:56rem}
	#manage-account .button-group .button{min-width:70%}
}

@media print, screen and (min-width:65em){#video-hero{height:24.25rem}#video-hero .hero-content h1{font-size:3.5rem}}
@media print, screen and (min-width:67.5em){#video-hero{height:24.75rem}#video-hero .hero-content h1{font-size:3.75rem}}
@media print, screen and (min-width:68.75em){#video-hero{height:25.25rem}#video-hero .hero-content h1{font-size:4rem}}
@media print, screen and (min-width:70em){#video-hero{height:25.75rem}#video-hero .hero-content{min-width:66rem}#video-hero .hero-content h1{font-size:4.25rem}}
@media print, screen and (min-width:71.25em){#video-hero{height:26.25rem}#video-hero .hero-content h1{font-size:4.5rem}}
@media print, screen and (min-width:72.5em){#video-hero{height:26.75rem}#video-hero .hero-content h1{font-size:4.75rem}}
@media print, screen and (min-width:73.75em){#video-hero{height:27.25rem}#video-hero .hero-content h1{font-size:5rem}}
@media print, screen and (min-width:75em){#video-hero{height:27.75rem}#video-hero .hero-content h1{font-size:5.1rem}}
@media print, screen and (min-width:76.25em){#video-hero{height:28.25rem}#video-hero .hero-content h1{font-size:5.2rem}}
@media print, screen and (min-width:77.5em){#video-hero{height:28.75rem}#video-hero .hero-content h1{font-size:5.3rem}}
@media print, screen and (min-width:78.75em){#video-hero{height:29.25rem}#video-hero .hero-content h1{font-size:5.4rem}}
@media print, screen and (min-width:80em){#video-hero{height:29.75rem}#video-hero .hero-content h1{font-size:5.5rem}}
@media print, screen and (min-width:81.25em){#video-hero{height:30.25rem}#video-hero .hero-content h1{font-size:5.6rem}}
@media print, screen and (min-width:82.5em){#video-hero{height:30.75rem}#video-hero .hero-content h1{font-size:5.7rem}}
@media print, screen and (min-width:83.75em){#video-hero{height:31.25rem}#video-hero .hero-content h1{font-size:5.8rem}}
@media print, screen and (min-width:85em){#video-hero{height:32.0625rem}#video-hero .hero-content h1{font-size:5.9rem}}
@media print, screen and (min-width:86.25em){#video-hero{height:32.25rem}#video-hero .hero-content h1{font-size:6rem}}
@media print, screen and (min-width:87.5em){#video-hero{height:32.75rem}#video-hero .hero-content h1{font-size:6.1rem}}
@media print, screen and (min-width:88.75em){#video-hero{height:33.25rem}#video-hero .hero-content h1{font-size:6.2rem}}
@media print, screen and (min-width:90em){#video-hero{height:33.75rem}#video-hero .hero-content h1{font-size:6.3rem}}
@media print, screen and (min-width:91.25em){#video-hero{height:34.25rem}#video-hero .hero-content h1{font-size:6.4rem}}
@media print, screen and (min-width:92.5em){#video-hero{height:34.75rem}#video-hero .hero-content h1{font-size:6.5rem}}
@media print, screen and (min-width:93.75em){#video-hero{height:35.25rem}#video-hero .hero-content h1{font-size:6.6rem}}
@media print, screen and (min-width:95em){#video-hero{height:35.75rem}#video-hero .hero-content h1{font-size:6.7rem}}
@media print, screen and (min-width:96.25em){#video-hero{height:36.25rem}#video-hero .hero-content h1{font-size:6.8rem}}
@media print, screen and (min-width:98.75em){#video-hero{height:36.75rem}#video-hero .hero-content h1{font-size:6.9rem}}
@media print, screen and (min-width:100em){#video-hero{height:37.25rem}#video-hero .hero-content h1{font-size:7rem}}
@media print, screen and (min-width:106.25em){#video-hero{height:38rem}#video-hero .hero-content h1{font-size:7.1rem}}
@media print, screen and (min-width:112.5em){#video-hero{height:39rem}#video-hero .hero-content h1{font-size:7.2rem}}
@media print, screen and (min-width:118.75em){#video-hero{height:40rem}#video-hero .hero-content h1{font-size:7.25rem}}

#manage-account .form-frame{
  background:#fff;
  border:1px solid #e6e6e6;
  padding:1rem 5rem}

details {
  /* cursor: pointer; */
}
summary {
  cursor: pointer;
  list-style: outside disclosure-closed;
}
details[open] summary {
  list-style: outside disclosure-open;
}
